#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.1.15
visibility:           public
id:                   tasty-silver-3.1.15-AZCD9PsIlaN4k9kWRY9t5r
key:                  tasty-silver-3.1.15-AZCD9PsIlaN4k9kWRY9t5r
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  292d91064a019fa00edafe4836d4dd4b
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
library-dirs:         /usr/lib/ghc-8.10.2/site-local/tasty-silver-3.1.15
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/tasty-silver-3.1.15
hs-libraries:         HStasty-silver-3.1.15-AZCD9PsIlaN4k9kWRY9t5r
depends:
    ansi-terminal-0.11-FEhFAD0PH5OHYYsk4Zx0Mo
    async-2.2.2-jxGH4UpsLnJzlVwCtt2o5 base-4.14.1.0
    bytestring-0.10.10.0 containers-0.6.2.1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    process-1.6.9.0 process-extras-0.7.4-6me2dN9PwBOC64bqpsMoxs
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe
    tasty-1.3.1-9duY9k0bBGL65cZYCSL9Ae
    temporary-1.3-7XI7e3uvK8m9UJfnfo9Yw text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

